Subject: Re: Problems with GNU/Win32 (fwd)
From: [email-masked] (Fred Reimer)

18 Jul 1998 15:07:04 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>, <[email-masked]>

Lloyd,

It looks like either you didn't get the whole file, or it was unzipped
incorrectly.  When you run cdk.exe it should produce a lot of files and then
you run the setup program from there.  Are you sure you are running the
correct setup that is extracted from cdk.exe?  I personally extract programs
like this to a new, clean directory.  Partly because I want to make sure I
delete all the install stuff once it's installed and partly because setup
files from different packages mixed in the same directory can cause weird
problems.

If all of this does not work, the next question is are you using the
domestic version of Windows (you don't say what version)?  If not, you may
have an actual "language" problem.  I wouldn't know where to start...

HTH,

Fred

-----Original Message-----
From: <[email-masked]>
To: <[email-masked]>
Date: Friday, July 17, 1998 7:53 AM
Subject: Re: Problems with GNU/Win32 (fwd)

>
>
>---------- Forwarded message ----------
>Date: Wed, 15 Jul 1998 20:13:49 -0700
>From: Kathy Powers <[email-masked]>
>To: Lloyd Weber <[email-masked]>
>Subject: Re: Problems with GNU/Win32
>
>>Hello,
>>
>>Thank you for your email.  I want to let you know Cygwin32 is an
>>unsupported product.
>>The best I can suggest is to send email to: [email-masked].  Our web
>>site gives this information as well http://www.cygnus.com/misc/gnu-win32/.
>>
>>We have ported our full GNUPro C/C++ development toolchain (see
>>http://www.cygnus.com/products/gnupro.html) to Windows NT/95 Native and
>will be
>>shipping by March 1998.  Let me know if you would like more information.
>>
>>Additionally, we support GNUPro toolchain on over 150 different
>>platform combinations.  Our web site provides details.  Please let me know
>if
>>you might have interest in GNUPro on any of our other supported platforms.
>>
>>Good luck,
>>Kathy
>>
>
>At 05:53 AM 7/15/98 -0500, you wrote:
>>Hi-
>>
>>I recently downloaded the cdk.exe file from one of your mirror FTP sites.
>>
>>I have attempted to install the package.  My attempt failed as i came to
>>the following error:
>>
>>"Setup is unable to find installation languages in C:\TMP\SETUP.LID:
>Error105"
>>
>>Could you help me decipher what this error is trying to tell me.  Is there
>>another file I need to download in order to install the package on my
system?
>>
>>My end goal is to be able to compile C code on my PC.  If I don;t need the
>>entire GNU/Win32 package, could you direct me to files to downlaod in
order
>>to achieve this goal?
>>
>>I am a novice at the development end of things for Windows.  ANy help you
>>could provide would be much appreciated.
>>
>>Sincerely,
>>
>>
>>Lloyd Weber
>>[email-masked]
>>
>>
>>
>
>
>Kathy Powers
>Cygnus Solutions
>Western Region Account Manager
>Phone: +1-360-379-3680
>Fax: +1-360-379-3678
>Email: [email-masked]
>Web site: http://www.cygnus.com
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".